Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Install]
Preference URL=http://xml.opera.com/spoof/wince/?pnum=1053&version=9.50
Browser First Time Launch=0

[User Prefs]
Default URL=http://www.htc.com
Home URL=http://www.htc.com
Ignore Unrequested Popups=1
Help URL=\Windows\Opera9\help\en\
Language File=\Windows\Opera9\locale\en.lng
Warn Insecure Form=0
Rendering Mode=0
Maximum Allowed Tabs=2
Keyboard Orientation=0
Minimum Font Size=12
User JavaScript=1
Always load User JavaScript=1
User JavaScript File=\Windows\Opera9\browser.js

[Cache]
Document=7000
Figure=3000

[Disk Cache]
Size=4000

[Extensions]
Plugins=0

[Security Prefs]
Enable SSL v2=1
Enable SSL v3=1
Enable TLS v1.0=1
Enable TLS v1.1=0

[File Types]
application/vnd.ms-powerpoint=4,\Windows\ppt.exe,,,ppt,|
application/sdp=3,\windows\StreamingPlayer.exe,,,sdp,|
application/x-sdp=3,\windows\StreamingPlayer.exe,,,sdp,|
application/x-rtsp=3,\windows\StreamingPlayer.exe,,,sdp,|
application/mheg=3,\windows\wmplayer.exe,,,mheg,|
application/rstl=3,\windows\wmplayer.exe,,,rstl,|
text/vnd.sun.j2me.app-descriptor=9,,,,jad,|
application/java-archive=9,,,,jar,|
audio/x-wav=0,,,,wav,|
audio/midi=0,,,,midi,|
audio/mid=0,,,,mid,|
audio/wav=0,,,,wav,|
audio/x-ms-wma=4,,,,wma,|
video/3gpp=1,,,,3gp,|

[File Types Extension]
application/vnd.ms-powerpoint=,0
application/mheg=,0
application/rstl=,0
application/sdp=,0
text/vnd.sun.j2me.app-descriptor=\windows\appdb\,2
application/java-archive=\windows\appdb\,2

[Adaptive Zoom]
Maximum Zoom=200
Minimum Zoom=160
Virtual Screen Width=960
Minimum overview Zoom=60
Zoom Slider Maximum=500
Browser Buffer Height=1400
Browser Buffer Width=960

[Trusted Protocols]
mms=1,0,
rtsp=1,0,

[Network]
Check Local HostName=1
Conn Mgr Auto Detect Network=1
Conn Mgr Attempt Timeout=60000

[Colors]
Highlighted Background=#23dc23
Highlighted Text=#ffffff